最新Chrome版本修复了Ubuntu 13.04安装问题

最新稳定版本的谷歌Chrome浏览器修复了在 Ubuntu 13.04安装中的依赖包问题。 如果Chrome是你在Ubuntu里面常用而且安装的浏览器,在最新版本Ubuntu 13.04 中安装chrome你可能会遇到一个依赖提示:

错误提示:依赖于 libudev0 (>= 147)。

只有在上个月发布的Ub​​untu 13.04中存在这个依赖关系变化,这是因为ubuntu13.04库中不包含这个依赖包,你需要手动下载安装

而早期ubuntu 12.10/12.04或更早版本均不受影响。

好消息是,昨日发布的谷歌Chrome 27,已经解决了这个问题。谷歌Chrome有其所有Flash和PDF插件。

点击下面的按钮来下载谷歌Linux版Chrome。

下载谷歌Linux版Chrome

投稿作者 作者网站


为您推荐

说点什么

您将是第一位评论人!

提醒
avatar